<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EPEPC</title>
</head>
<body>
<main>

    <section>
        <header>
            <h1>EPEPC</h1>
        </header>

        <ul>
            <a href="caretta_caretta.html">
                <li>Inici</li>
                <li>Llistat</li>
                <li>Contacta</li>
            </a>
        </ul>

    </section>

    <section>

        <h2>Llistat d'espècies</h2>

        <ol>
            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>tortuga Babagua - Caretta caretta</strong></h4>
                    <img src="img/Loggerhead_turtle.jpg" alt="Babaua">
                    <h4>Estat de conservació</h4>
                    <p>Vulnerable</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                    <p>La tortuga careta o tortuga babaua[2] (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant.</p>
                </a>
            </li>

            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>Lludria - Llutra llutra</strong></h4>
                    <img src="img/lutra_lutra.jpg" alt="Llutria">
                    <h4>Estat de conservació</h4>
                    <p>Gairebe amenaçada</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                    <p>La llúdria o llúdriga (Lutra lutra), sí o no amb l'epíte comuna també coneguda com a llúdria de riu europea, és una espècie de llúdria europea i asiàtica de la família Lutrinae que és típica d'aigües dolces.[1] Als Països Catalans està en regressió.</p>
                </a>
            </li>

            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>Ratpenat de ferradura mitjà - Rhinolphus mehelyi</strong></h4>
                    <img src="img/rhinolophus_mehelyi.jpg">
                    <h4>Estat de conservació</h4>
                    <p>Vulnerable</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                    <p>El ratpenat de ferradura mitjà (Rhinolophus mehelyi) és una espècie de ratpenat que es troba a l'Afganistan, Algèria, Armènia, l'Azerbaidjan, Bòsnia i Hercegovina, Bulgària, Croàcia, França, Geòrgia, Grècia, l'Iran, l'Iraq, Israel, Itàlia, Líbia, Macedònia del Nord, el Marroc, Portugal, Romania, Rússia, Sèrbia, Montenegro, Eslovènia, Espanya, Tunísia i Turquia.</p>
                </a>
            </li>
        </ol>

    </section>

    <section>
        <h2>Bibliografia</h2>
        <ul>
            <a href="caretta_caretta.html">
                <li>Wikipedia</li>
                <li>IUCN Red List</li>
            </a>
        </ul>

        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència de <a href="caretta_caretta.html">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
        <img src="img/license.png">

        <footer>
            <h2>Segueix-nos</h2>
            <ul>
                <a href="caretta_caretta.html">
                    <li>Mastodon</li>
                    <li>Diaspora</li>
                </a>
            </ul>
        </footer>
    </section>

</main>
</body>
</html>